<!DOCTYPE html>
<html lang="en">
  <head>
      <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  </head>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
        <li class="nav-item">
            <a class="nav-link" href="/lab-4/" style="color: #5F9EA0;padding-right: 30px;">Home</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="/lab-4/add-note" style="color: #5F9EA0;padding-right: 30px;">Add Note</a>
        </li>
        <li class="nav-item ">
            <a class="nav-link" href="/lab-4/note-list" style="color: #5F9EA0;padding-right: 30px;">Note Cards</a>
        </li>
        </ul>
    </div>
    <br>
    <style>
.card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 100%;
  border-radius: 5px;
  text-align: center;
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  background-color: #ADD8E6;
}

.container {
display: flex;
        justify-content: space-between;
        align-items: center;
        margin-left: 0px;
        margin-right: 0px;
        flex-direction: row;
        flex-wrap: wrap;
  padding: 2px 16px;
  font-size: 150%;
}
</style>
<body>
<div class="jumbotron text-center">
  <h1>List</h1>
</div>
{% for n in note %}
    <div class="card">
        <table>
        <div class="container">
            <table>
            <h6 class="">From: {{ n.to }}</h6>
            <h6 class="">To: {{ n.from_who }}</h6>
            <h6 class="">Title: {{ n.title }}</h6>
            <h6 class="">Message: {{ n.message }}</h6>
                </table>
        </div>
            </table>
    </div>
    {% endfor %}
</body>
</html>